<?php
// Teste

ini_set('display_errors',0);
ini_set('log_errors', 0);
ini_set('error_log', dirname(__FILE__) . '/error_log.txt');
error_reporting(E_ALL);

//Produção
//ini_set('display_errors',0);
//ini_set('display_startup_erros',0);
//error_reporting(E_ALL);
?>